QIP Home QIP Forum

Go Back   QIP Forum > QIP 2012 > Обсуждение найденных ошибок в QIP 2012

Обсуждение найденных ошибок в QIP 2012 Расскажите здесь о найденной ошибке в программе.

Reply
 
Thread Tools Display Modes
Old 02.03.2018, 11:08   #1
DeathKnight
QIP Newcomer
 
Join Date: 10/2008
Posts: 4
Default Qip 2012 Build 9393. Отвалился Вконтакте.

Сегодня подключение к контакту стало заканчиваться "неизвестной ошибкой".
При этом, судя по извещениям от самого контакта, могу сказать, что авторизация проходит успешно. А вот затем что-то отваливается.
Может есть какое-нибудь лекарство?
DeathKnight вне форума   Reply With Quote
Old 02.03.2018, 12:42   #2
l1yod
QIP Newcomer
 
Join Date: 08/2008
Posts: 23
Default

Такая же фигня поддерживаю. Настолько привык к квипу, что не хочется слазить с него. Хотелось бы решение проблемы. Пробывал ИМ месенжер вообще не зашел. Использую квип испключительно для ВК.
l1yod вне форума   Reply With Quote
Old 02.03.2018, 20:07   #3
lucklessman
QIP Newcomer
 
Join Date: 09/2008
Posts: 31
Default

В 21:13:23 02.03.2018, 01:10:35, 05:56:37, 07:36:12, ещё проскакивали сообщения, а в 14:01:24 уже просыпались как офлайн несколько штук и всё, с тех пор ничего больше не приходит(
lucklessman вне форума   Reply With Quote
Old 03.03.2018, 18:18   #4
ViKSoft
QIP Newcomer
 
Join Date: 01/2008
Posts: 33
Default

с 1 марта вконтакте при подключении по апи требуют добавлять номер версии
https://vk.com/dev/version_update
надеюсь админы подправят это в следующих обновлениях квипа..

вот такая ошибка приходит в ответе на запросы к апи:
OnMyInfoReply: error in reply {"error":{"error_code":8,"error_msg":"Invalid request: v (version) is required","request_params":[{"key":"oauth","value":"1"},{"key":"method","value ":"getUserInfoEx.json"}]}}
ViKSoft вне форума   Reply With Quote
Old 05.03.2018, 00:09   #5
kveresov
QIP Newcomer
 
kveresov's Avatar
 
Join Date: 09/2006
Posts: 118
Default

Quote:
Originally Posted by ViKSoft View Post
с 1 марта вконтакте при подключении по апи требуют добавлять номер версии
https://vk.com/dev/version_update
надеюсь админы подправят это в следующих обновлениях квипа..

вот такая ошибка приходит в ответе на запросы к апи:
OnMyInfoReply: error in reply {"error":{"error_code":8,"error_msg":"Invalid request: v (version) is required","request_params":[{"key":"oauth","value":"1"},{"key":"method","value ":"getUserInfoEx.json"}]}}
Спасибо за инфо, а то я уж хотел тему создать.Так проблема решится только если выйдет обнова qip2012?
kveresov вне форума   Reply With Quote
Old 05.03.2018, 09:27   #6
ViKSoft
QIP Newcomer
 
Join Date: 01/2008
Posts: 33
Default

Quote:
Originally Posted by kveresov View Post
Так проблема решится только если выйдет обнова qip2012?
Если админы увидят это сообщение..
ViKSoft вне форума   Reply With Quote
Old 05.03.2018, 11:29   #7
DeathKnight
QIP Newcomer
 
Join Date: 10/2008
Posts: 4
Default

Из той же документации:
Quote:
Если Вы не передаете в своем запросе параметр v, содержащий номер версии, по умолчанию он считается равным 3.0.
Quote:
Мы не рекомендуем использовать в запросах номера версий ниже 5.0, поскольку старые версии (включая 3.0 и 4.0) в будущем перестанут поддерживаться.
Даже если текущую проблему исправят - есть вероятность что скоро всё равно отвалиться и можно будет прощаться с квипом совсем(
DeathKnight вне форума   Reply With Quote
Old 05.03.2018, 12:38   #8
ffff13
QIP Newcomer
 
Join Date: 05/2011
Posts: 73
Default

Quote:
Originally Posted by ViKSoft View Post
Если админы увидят это сообщение..
А на это есть какие-то шансы? Кто-то еще может делать обновления или продукт умер окончательно?
ffff13 вне форума   Reply With Quote
Old 05.03.2018, 19:00   #9
ViKSoft
QIP Newcomer
 
Join Date: 01/2008
Posts: 33
Default

Quote:
Кто-то еще может делать обновления или продукт умер окончательно?
ну, дык, обновление 9393 этого года..
ViKSoft вне форума   Reply With Quote
Old 05.03.2018, 19:14   #10
ffff13
QIP Newcomer
 
Join Date: 05/2011
Posts: 73
Default

А оно когда выпускалось?
upd: А, 19 января, судя по свойствам файла. Ну будем ждать тогда...
В последнее время и востребованность в QIP пропадает без учеток ВК...
ffff13 вне форума   Reply With Quote
Old 05.03.2018, 22:05   #11
x2088
Nightly tester
 
x2088's Avatar
 
Join Date: 12/2007
Posts: 2,774
Default

Записки сумасшедшего Никто это не увидит, форум сдох много лет назад, когда старые разрабы забросили это поделие, в инете куча новостей и интервью имеется по этому поводу. Гдето-то тут я даже кучу ссылок в одном посте оставлял в хронолочическом порядке как всё это загибалось. 9380 был последним билдом от старых разрабов, новым на форум фиолетово.
__________________
Главное - чтобы чужая совесть не замучила. :))) (С)
x2088 вне форума   Reply With Quote
Old 05.03.2018, 22:11   #12
ViKSoft
QIP Newcomer
 
Join Date: 01/2008
Posts: 33
Default

x2088, обновы-то кто-то начал выпускать..
ViKSoft вне форума   Reply With Quote
Old 05.03.2018, 22:15   #13
ffff13
QIP Newcomer
 
Join Date: 05/2011
Posts: 73
Default

Если форум не читают, может, есть какое-то другое средство коммуникации с ними?
ffff13 вне форума   Reply With Quote
Old 05.03.2018, 22:26   #14
x2088
Nightly tester
 
x2088's Avatar
 
Join Date: 12/2007
Posts: 2,774
Default

ViKSoft, это не они, это новые люди, которым форум не впал, вообще никак не впал, связь только ч.з тех поддержку
__________________
Главное - чтобы чужая совесть не замучила. :))) (С)
x2088 вне форума   Reply With Quote
Old 05.03.2018, 22:35   #15
ffff13
QIP Newcomer
 
Join Date: 05/2011
Posts: 73
Default

Quote:
Originally Posted by x2088 View Post
связь только ч.з тех поддержку
Это как?
ffff13 вне форума   Reply With Quote
Reply

Thread Tools
Display Modes

Posting Rules
You may not post new threads
You may not post replies
You may not post attachments
You may not edit your posts

BB code is On
Smilies are On
[IMG] code is On
HTML code is Off

Forum Jump


All times are GMT +4. The time now is 21:39.


Powered by vBulletin.
Copyright ©2000 - 2018, Jelsoft Enterprises Ltd.
©2004 - 2012 QIP.RU